
	SECTION "code",CODE

	INCLUDE	"reqtools.i"

	XDEF	_rtScreenModeRequest

_rtScreenModeRequest:
	movem.l	a3/a6,-(a7)
	GETRTBASE
	movem.l	12(a7),a1/a3
	lea		20(a7),a0
	jsr		_LVOrtScreenModeRequestA(a6)
	movem.l	(a7)+,a3/a6
	rts

   END
